Source: python-barbicanclient
Version: 4.2.0-1~u16.04+mcp4
Binary:
  - python3-barbicanclient
  - python-barbicanclient
Build_time: 2019-04-22-05-37-57
Code_project:
  python-barbicanclient: 9babba4ad908d3d0729bfdb07c54e23788d69291
  python-barbicanclient-build: 31586ec87e56fb34de45c811c8e65d29bfc198d6
